SEPHIROTHS HOMEPAGE
Sie sind hier: News 


NEWS

14.11.2017

Firefox 57

Es wird leider keine für Firefox 57 kompatible Versionen meiner Extensions geben.

Damit Autoclose Bookmark&History Folders und Delete Bookmark Icons das tun können was sie tun, benötigen sie interne Funktion und Schnittstellen die es für WebExtensions nicht gibt. Ich weiß noch nicht wie es mit Clear Form History aussieht aber auch da kann es gut sein, dass die nötigen Schnittstellen fehlen. Gerne hätte ich an der Stelle zum Beispiel auf All-in-One Sidebar verwiesen aber der Entwickler dieser Extension hat unter anderem aus dem selben Grund die Entwicklung eingestellt.